# PatternFly Elements Card
         
Read more about Card in the [PatternFly Elements Card documentation](https://patternflyelements.org/components/card)

##  Installation

Load `<pf-card>` via CDN:

```html
<script src="https://jspm.dev/@patternfly/elements/pf-card/pf-card.js"></script>
```

Or, if you are using [NPM](https://npm.im), install it

```bash
npm install @patternfly/elements
```

Then once installed, import it to your application:

```js
import '@patternfly/elements/pf-card/pf-card.js';
```

## Usage

```html
<pf-card>
  <h2 slot="header">Card header</h2>
  <p>This is the pf-card body.</p>
  <a href="#" slot="footer">Footer link</a>
</pf-card>
```

